@charset "utf-8";
/* CSS Document */
img {border:none;}

.indexCol_banner{height:308px; width:305px; float:left; border:1px solid #D8D8D8; overflow:hidden; margin:50px 25%;}
/*.indexCol_banner .slider .nivo-controlNav{ display:none;}*/
.nivo-directionNav a {background: url(arrows.png) no-repeat 0 0;border:0 none; display:block;height:30px;text-indent:-9999px;width:30px;}
a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}

.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%;	height:100%; border:0; padding:0; margin:0; z-index:60;	display:none;}
.nivo-slice {display:block; position:absolute; z-index:50; height:100%;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#ff0000; color:#ffff00; opacity:0.8; width:100%; z-index:89;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-directionNav a {position:absolute; top:45%; z-index:99; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav {position:absolute; right:0; bottom:0; height:20px; width:100%; overflow:hidden; padding-right:3px; text-align:right; background:#000000; color:#FF0; filter:alpha(style=1,opacity=5,finishOpacity=80); z-index:500;}
.nivo-controlNav a {padding:1px 10px; border-left:#cccccc 1px solid; height:20px; line-height:20px; font-size:9px; color:#fff; cursor:pointer; font-family:sans-serif; background-color:#666;}
.nivo-controlNav a.active {background-color:#999;}

